src-git base https://git.openwrt.org/openwrt/openwrt.git^8ff0207d928e47071ac1470b5632445383fad13f
src-git packages https://git.openwrt.org/feed/packages.git^16056efe4b82aeddd025ebda83bd628f43539d5d
src-git luci https://git.openwrt.org/project/luci.git^780a7cef38e7734ca5cda31511fa1c69ab957faf
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
